无人机管理后台前端(已迁走)
罗广辉
2025-10-11 02409bfbe15f22fc3b5dccadabfd860a660a49d9
public/fonts/font.css
@@ -1,47 +1,36 @@
@font-face {
  font-family: "Source Han Sans CN";
  src: url("SourceHanSansCN-Regular.otf") format("opentype");
  src: url("SourceHanSansCN-Regular.woff2") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Source Han Sans CN";
  src: url("SourceHanSansCN-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Source Han Sans CN";
  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
  src: url("SourceHanSansCN-Bold.woff2") format("opentype") ;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Segoe UI";
  src: url("SourceHanSansCN-Regular.otf") format("opentype");
  src: url("SourceHanSansCN-Regular.woff2") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Segoe UI";
  src: url("SourceHanSansCN-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Segoe UI";
  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
  src: url("SourceHanSansCN-Bold.woff2") format("opentype") ;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* 额外的标题字体 */
@@ -50,4 +39,5 @@
  src: url("YouSheBiaoTiHei.TTF") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}